Firefox 3.5 向けのTab Mix Plusは一応開発中

 07, 2009 19:46
Tab Mix Plus 0.3.7.4pre090404の段階で

「Fixed: compatible with Firefox 3.5 and 3.6 builds. 」

とあり、Firefox3.5に対応しているようでした。

http://tmp.garyr.net/forum/viewtopic.php?t=9864

現時点での最新版は0.3.7.4pre.090516 Releasedなので、
利用するつもりならばそちらの方がいいのかな。


All-in-One gesturesも同様にversion 0.20.0で対応しているようです

http://pagesperso-orange.fr/marc.boullet/ext/extensions-en.html#vers020

All-in-One gestures version 0.20.0

「Version 0.20.0 is compatible with Firefox 3.5. It also fixes a few bugs and adds the Italian locale.」

開発しているなら、正式版を待ってアップグレードでもいいかな

COMMENT 0


WHAT'S NEW?